Bug 1460656 - WebUI:Tag Visibility - Ansible Tower Job Templates should honor tag visiblity
Summary: WebUI:Tag Visibility - Ansible Tower Job Templates should honor tag visiblity
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.7.4
Assignee: Libor Pichler
QA Contact: Ruslana Babyuk
URL:
Whiteboard: ui:tag:tower
Depends On: 1409791
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-12 10:50 UTC by Ruslana Babyuk
Modified: 2017-12-18 20:25 UTC (History)
12 users (show)

Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1409791
Environment:
Last Closed: 2017-12-18 20:25:49 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3484 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-12-19 01:24:16 UTC

Comment 1 Libor Pichler 2017-06-26 14:24:23 UTC
https://github.com/ManageIQ/manageiq/pull/13366

Comment 2 CFME Bot 2017-06-30 17:05:55 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ebf5485140128e361c90b6e9c67f4f4c9a2fefc6

commit ebf5485140128e361c90b6e9c67f4f4c9a2fefc6
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Fri Jan 6 09:25:50 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 30 11:30:10 2017 -0400

    Merge pull request #13366 from lpichler/add_confiration_script_to_rbac
    
    Add ConfigurationScript model to RBAC directly
    (cherry picked from commit c1f9d9a2ea9d597e483ded5000ffac233855b636)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460656

 lib/rbac/filterer.rb           |  1 +
 spec/lib/rbac/filterer_spec.rb | 34 ++++++++++++++++++++++++++++++++++
 2 files changed, 35 insertions(+)

Comment 3 Libor Pichler 2017-07-03 11:31:49 UTC
https://github.com/ManageIQ/manageiq/pull/13366

Comment 6 errata-xmlrpc 2017-12-18 20:25:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3484


Note You need to log in before you can comment on or make changes to this bug.